uuid: 28940331-bd31-48ed-b849-3358ead691e4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fecha_limite
    - node.type.festival
  module:
    - datetime
_core:
  default_config_hash: jtb5-KXAiyqc2OReB4Ap8D1R_EcL7KCOR7OHsI40AOA
id: node.festival.field_fecha_limite
field_name: field_fecha_limite
entity_type: node
bundle: festival
label: 'Fecha limite'
description: ''
required: false
translatable: true
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
